.header {
  min-height: 20rem;
  display: grid;
  align-items: center;
  text-align: right;
  font-size: 70px;
  background-image: url("MPD-header-new2.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: black;
}

.main{
 width:80%;
        margin-left:auto;
        margin-right:auto;
}


.footer {
   position: bottom;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #00225a;
   color: white;
   text-align: center;
}



a:link {
      text-decoration: none;
      font-weight: bold;
}

h {font-size: 40px;}


p {
  font-size: 20px;
}
